.skills-section {
    margin: 10px 20px;
  font-family:  "Archivo", sans-serif;
  margin-bottom: 4rem;
}

.section-title{
    color: var(--black);
    font-size: 1.5rem;
}

.skills-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 0.75rem;
  margin-top: 1.5rem;
}

.skill-tag {
  padding: 0.5rem 1rem;
  background: var(--secondary);
  font-size: 0.8125rem;
  color: var(--white);
  transition: all 0.3s ease;
}

